# Uses of Interface
org.eclipse.e4.ui.model.application.ui.basic.MBasicFactory

Packages that use MBasicFactory
Package
Description
org.eclipse.e4.ui.model.application.ui.basic
Application programming interfaces describing the basic Eclipse 4 user interface model elements.

## Uses of MBasicFactory in org.eclipse.e4.ui.model.application.ui.basic

Fields in org.eclipse.e4.ui.model.application.ui.basic declared as MBasicFactory
Modifier and Type
Field
Description
`static final MBasicFactory`
MBasicFactory.`INSTANCE`
The singleton instance of the factory.